CVE-2009-5048

Published: 06 November 2019

Cookie Dump Servlet stored XSS vulnerability in jetty though 6.1.20.

Priority

Medium

CVSS 3 base score: 6.1

Status

Package Release Status
jetty
Launchpad, Ubuntu, Debian
Upstream
Released (6.1.22-1)